

declare

  vMyClob Clob;

begin



  vMyClob := to_clob('申請人（以下簡稱本人）茲向安達人壽(以下簡稱甲方)申辦網路保險服務，聲明同意下列事項：

(本約定條款之審閱期為五日)
第一條 契約之適用範圍
當事人間依電子簽章法及相關法令之規定從事保險電子交易者，適用本契約之約定。但個別網路保險服務契約對本人之保護更有利者，從其約定。

第二條 名詞定義
一、「保險電子交易」：指本人經由網際網路與甲方資訊系統電腦連線，且利用電子簽章或其他足資辨識本人身分之方式，直接取得甲方所提供之各項保險服務。
二、「電子訊息」：指甲方或本人經由網際網路連線傳遞之訊息。
三、「數位簽章」：指將電子文件以數學演算法或其他方式運算為一定長度之數位資料，以簽署人之私密金鑰對其加密，形成電子簽章，並得以公開金鑰加以驗證者。
四、「私密金鑰」：指一組具有配對關係之數位資料中，由簽章製作者保有之數位資料，該數位資料係作電子訊息解密及製作數位簽章之用。
五、「公開金鑰」：指一組具有配對關係之數位資料中，用以對電子訊息加密、或驗證簽署者身分及數位簽章真偽之數位資料。
六、「加密」：指利用數學演算法或其他方法，將電子文件以亂碼方式處理。
七、「電子簽章」：指依附於電子文件並與其相關連，用以辨識及確認電子文件簽署人身分、資格及電子文件真偽者。
八、「憑證」：指載有簽章驗證資料，用以確認簽署人身分、資格之電子形式證明。
九、「資訊系統」：指產生、送出、收受、儲存或其他處理電子形式訊息資料之系統。
第三條 連線所使用之網路
甲方及本人應各自與網路業者簽訂網路服務契約，並各自負擔網路使用之費用。

第四條 網頁之確認
本人與甲方交易前，應先確認甲方正確之網址。甲方應盡善良管理人之注意義務，隨時維護網站的正確性與安全性，以避免本人之權益受損。

第五條 電子訊息之接收與回應
甲方接收含數位簽章或經甲方及本人同意用以辨識身分之電子訊息後，應立即以下列方式之ㄧ要求本人再確認：

一、以資訊系統自動回覆通知本人。
二、以資訊系統再次確認裝置提示本人。
經本人依前項規定再確認者，該項電子訊息視為已經甲方受理。 甲方受理本人之電子訊息後，應即時進行檢核或處理，並於三日內將結果通知本人。 甲方應於同意承保後，將網路保險交易成功訊息（內容包含保險單號碼或交易序號、保險單生效時間、保險金額等重要資訊）傳送予本人。甲方同意承保後，保險契約即為成立。 甲方或本人接收來自對方任何電子訊息，若無法辨識其身分或內容時，視為傳送作業未完成。但甲方可確定本人身分時，應立即將內容無法辨識之事實通知本人。

第六條 電子訊息之不予處理
有下列情形之一者，甲方得不處理任何接收之電子訊息：

一、 甲方能舉出證據有具體理由懷疑電子訊息之真實性或所指定事項之正確性者。
二、 甲方依據電子訊息處理，將違反相關法令或保險契約之規定者。
甲方不處理前項電子訊息者，應同時將不處理之具體理由及情形通知本人。

第七條 本人軟硬體安裝與風險
本人申請使用本契約之服務項目，應自費安裝其所需之電腦軟體、硬體，以及其他與安全相關之設備。本人於使用甲方所交付之軟硬體設備時，如因可歸責於甲方之事由致受有損害，得向甲方請求賠償。

第八條 本人之注意義務
本人對使用者代號、密碼、憑證及相關文件，應妥善保管。
本人輸入前項密碼連續錯誤達五次時，甲方資訊系統即自動停止本人使用本契約之服務。
本人如擬恢復使用，應另行向甲方提出申請。

第九條 交易核對
本公司應於每筆交易指示處理完畢後，以電子訊息或雙方約定之方式通知消費者，消費者亦應核對其結果有無錯誤。如有不符，應於通知到達之日起45日內，通知本公司查明。 本公司對於前項消費者之通知，應即進行調查，並於通知到達本公司之日起45日內，將調查之情形或結果覆知消費者。

第十條 電子訊息錯誤之處理
本人利用本契約之服務，如其電子訊息因不可歸責於本人之事由而發生錯誤者，甲方應協助本人更正，並提供其他必要之協助。
前項服務因可歸責於甲方之事由而發生錯誤者，甲方應於知悉時，立即更正，並同時以電子訊息或雙方約定之方式通知本人。

第十一條 電子文件之合法授權與責任
雙方應確保所傳送至對方之電子訊息均經合法授權。
雙方於發現有第三人冒用或盜用使用者代號、密碼、憑證或其他任何未經合法授權之情形，應立即以電話或書面或其他約定方式通知他方停止使用該服務並採取防範之措施。
甲方接受通知前，已依前項服務之指示為給付者，得對抗本人。但甲方有故意或過失者不在此限。

第十二條 資料安全
甲方對於所保有本人及其利害關係人之個人資料檔案，應採取適當之安全措施，防止個人資料被竊取、竄改、毀損、滅失或洩露。
甲方違反前項規定，致個人資料遭不法蒐集、處理、利用或其他侵害當事人權利者，應負損害賠償責任。但能證明其無故意或過失者，不在此限。

第十三條 資訊保密義務
甲方因處理本契約及基於本契約所從事之保險電子交易，所取得之相關資料負有保密義務。除經當事人同意或符合個人資料保護之相關法令規定外，甲方不得使用於與本契約無關之目的或對第三人揭露。

第十四條 損害賠償責任
因本契約雙方之故意或過失，就本契約傳送或接收電子訊息，有遲延、遺漏或錯誤之情事；或就本契約所生義務之不履行或遲延履行，而致他方受有損害時，應負賠償責任。

第十五條 紀錄保存
雙方應保存所有保險電子交易訊息（不含查詢類）紀錄，並應確保其真實性及完整性。
甲方對前項紀錄之保存，應盡善良管理人之注意義務。
保存期限至少為保險契約有效期限屆滿或通知本人不同意承保後五年。

第十六條 電子訊息之效力
雙方同意依本契約利用電子簽章或電子文件方式交換之電子訊息，其效力與書面簽署或書面文件相同。

第十七條 本人終止契約
本人得隨時通知甲方終止本契約。

第十八條　保險公司終止契約
甲方欲終止本契約時，須於終止日三十日前以書面通知本人。但本人如有下列情事之一者，甲方得隨時以書面通知本人終止本契約：

一、 本人未經甲方同意，擅自將本契約之權利或義務轉讓第三人。
二、 本人受法院破產或重整宣告。
三、 本人違反本契約第十一條第一項之規定。
四、 本人違反本契約之其他約定，經催告改善或限期請求履行未果。
第十九條　通知處所
本人或甲方就本契約事項對他方為通知者，應向他方所留存本契約之最後地址或電子郵件信箱為之。

第二十條　法令適用
本契約準據法，依中華民國法律。

第二十一條　管轄法院
因本契約涉訟者，雙方同意以本人住所地地方法院為第一審管轄法院。本人之住所在中華民國境外時，以臺灣台北地方法院為第一審管轄法院。但不得排除消費者保護法第四十七條及民事訴訟法第四百三十六條之九小額訴訟管轄法院之適用。

第二十二條　契約修訂
本契約如有未盡事宜，得經甲方及本人協議補充或修正之。但因主管機關訂定之「網路保險服務定型化契約範本」修訂時，本公司得以公告或個別通知方式修訂本契約之條款。

第二十三條　契約分存
本契約壹式貳份，由雙方各執壹份為憑。閱讀聲明3/28新增');


Insert into TM_CMSNEW (TYPE,START_DATE,END_DATE,TITLE,CONTENT,DESCRIPTION,CREATE_DATE,DRAFT_ID,IS_AVAILABLE) values ('05',TO_DATE('2022/03/28', 'YYYY/MM/DD'),TO_DATE('2022/05/22', 'YYYY/MM/DD'),'我是網路保險服務聲明事項(測試)',vMyClob,'安博測試',TO_DATE('2022/03/28', 'YYYY/MM/DD'),1,'Y');

Insert into TM_CMSNEW (TYPE,START_DATE,END_DATE,TITLE,CONTENT,DESCRIPTION,CREATE_DATE,DRAFT_ID,IS_AVAILABLE) values ('04',TO_DATE('2022/03/28', 'YYYY/MM/DD'),TO_DATE('2022/05/22', 'YYYY/MM/DD'),'我是個人資料保護法應告知事項(測試)','第一條

本公司蒐集您的個人資料目的係為人身保險服務及執行，凡依保險法令規定推廣人身保險活動、提供保險產品或服務、辦理申訴及爭議處理業務、辦理公司之內部控制、稽核業務及委外業務之執行皆屬之。



第二條

本公司僅會蒐集為上述作業而必要之個人資料，該資料會在前開蒐集目的存續期間及依法令規定要求之期間內，僅會以電子檔案或紙本形式於我國境內被處理及利用。基於個人資料保護法之規定，您可以透過書面或致電本公司客戶服務專線（電話：0800-061-988）行使查詢、閱覽、複製、補充更正、停止蒐集、處理或利用及刪除之權利。若您選擇不提供個人資料或是提供不完全時，本公司將無法提供您完善的人身保險服務。



第三條

本公司依法令或為強化個人資料管理及保護，將可能隨時修訂本告知。若本告知發生任何重大調整，本公司將於提供保戶服務時，或透過其他方式通知 台端。若 台端有任何問題，請您與我們聯繫（本公司服務專線0800-061-988）或洽金管會(金融服務專線1998)諮詢。','安博測試',TO_DATE('2022/03/28', 'YYYY/MM/DD'),2,'Y');


  commit;

end;
